From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 28 October 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.10.25.08.17.959">missing you</a>:<BR>
This is truly from the heart.When I read this a second time as Sarah earlier commented like her I felt a physical ache inside,I think many of us hang on in there with phone calls and occasional meetings in the hope it will all come right again but when its gone its gone,it went for a reason and that reason is always going to be there.Sometimes I feel its not quite right to say something is superb when commenting on a piece that was written when the writer was feeling down rather than written for enjoyment, so I,ll just say this had better be a front page pic(Jon) 
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 28 October 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.10.26.12.40.2041">Rage</a>:<BR>
wow Sarah...said with your emotions...said very well...visceral...my heart goes out to you
<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 28 October 2006<P>

thank you so very much aparajita for your comment<BR>
this truely is a give and take forum,,<BR>
i take inspiration and so much more,,<BR>
a tear,, a smile,, something good too wonder over<BR>
.i can feel joy,,and sometimes, so much pain<BR>
so,, wolfscreamer,, ty too,,,,,,,,<BR>
when i read your comments,,a tear,, <BR>
I dont feel so all alone.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 October 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.10.28.00.06.29565">HOWL O' WEAN</a>:<BR>
Rens you made me HOWL this morning with this one. ha I love it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 28 October 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.10.28.00.06.29565">HOWL O' WEAN</a>:<BR>
yes,,barefoot and cloakless.<BR>
now,,all you need is a vibrating broom.<BR>
well done
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 October 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.10.28.00.06.29565">HOWL O' WEAN</a>:<BR>
<BR>
This is totally lovely!! Great post.  And thanks for the compliment, btw!<BR>
<BR>
BK~<BR>
<BR>
Thanks for the kind words, my dear.  I am glad that you enjoyed.<BR>
<BR>
nowhiteflag~<BR>
<BR>
Vibrating broom!! Hahaha.  That was classic.  And, yeah, my mind sooo went straight to the gutter, with that.  hehehe
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 October 2006<P>

j. knipp, about <a href="/blend/wv.cgi?id=2006.10.28.13.50.4781">From "Tonight I can Write"</a>:<BR>
this is such a favorite work that I have the entire piece in my blender account. Thanks for digging out the heart of this work and posting it today.<BR>
<BR>
b.k., no white flag, Ali~thanks for the comments :-). Was too tired to think, but this one was too much fun not to play with and post. Thanks for the challenge, b.k.! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 October 2002<P>

RennieLorca, about <a href="/blend/wv.cgi?id=2002.09.29.13.49.13788"><i>Untitled</i></a>:<BR>
j.knipp~there are a number of translations of this, but Merwin's is my favorite ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 28 October 2006<P>

Aparajita:  Hope all is great with you!  Miss you!  All is well in Atlanta.  ATL Dating:  Same wackos: new accents!  Loved your new poem!<BR>
<BR>
Rens:  Loving your new stuff too!  Hope all is well!
<HR>